;;	ArchDIM 2 Start-Datei
;;
;;	Diese Datei ldt das ArchDIM Programm und die ArchDIM Prototyp-Zeichnung,
;;	die verschiedene Bemassungsblcke und Bemassungsstile enthlt.
;;	In der Zeile mit <INSERT> kann die ADIMSTIL Prototyp Zeichnung gegen eine eigene
;;	mit anwenderspezifischen Bemassungsstilen ausgetauscht werden.
;;	Vergessen Sie in diesem Fall nicht, die Datei ARCHDIM.INI an Ihre
;;	Vorgaben anzupassen.


(princ "\nlade ArchDIM 2 fuer AutoCAD R12 + R13")

(setvar "cmdecho" 0)
(command "._insert" (strcat "*" 
	(cond
		((= "12" (substr (getvar "acadver") 1 2))
			(findfile "adimst12.dwg")				;;R12 ArchDIM Prototyp Zeichnung
		)
		((= "13" (substr (getvar "acadver") 1 2))
			(findfile "adimst13.dwg")				;;R13 ArchDIM Prototyp Zeichnung
		)
	)
) '(0 0 0) "" "")
(if (= "386 DOS EXTENDER" (strcase (getvar "platform")))
	(load "adimdos.cmp")
	(load "adimwin.cmp")
)
(adimsetprefs)										;;ArchDIM.INI wird geladen

(princ "\nArchDIM geladen!")
(princ)
